---
title: "Au bonheur des dames"
author:
  - Émile Zola
date: 1883
keywords:
  - Naturalisme
  - Littérature
...

# I

Denise était venue à pied de la gare Saint-Lazare, où un train de Cherbourg l'avait débarquée avec ses deux frères, après une nuit passée sur la dure banquette d'un wagon de troisième classe. Elle tenait par la main Pépé, et Jean la suivait, tous les trois brisés du voyage, effarés et perdus, au milieu du vaste Paris, le nez levé sur les maisons, demandant à chaque carrefour la rue de la Michodière, dans laquelle leur oncle Baudu demeurait. Mais, comme elle débouchait enfin sur la place Gaillon, la jeune fille s'arrêta net de surprise.

-- Oh! dit-elle, regarde un peu, Jean!

Et ils restèrent plantés, serrés les uns contre les autres, tout en noir, achevant les vieux vêtements du deuil de leur père. Elle, chétive pour ses vingt ans, l'air pauvre, portait un léger paquet; tandis que, de l'autre côté, le petit frère, âgé de cinq ans, se pendait à son bras, et que, derrière son épaule, le grand frère,
dont les seize ans superbes florissaient, était debout, les mains ballantes.

-- Ah bien! reprit-elle après un silence, en voilà un magasin!

C'était, à l'encoignure de la rue de la Michodière et de la rue Neuve-Saint-Augustin, un magasin de nouveautés dont les étalages éclataient en notes vives, dans la douce et pâle journée d'octobre. Huit heures sonnaient à Saint-Roch, il n'y avait sur les trottoirs que le Paris matinal, les employés filant à leurs
bureaux et les ménagères courant les boutiques. Devant la porte, deux commis, montés sur une échelle double, finissaient de pendre des lainages, tandis que, dans une vitrine de la rue Neuve-Saint-Augustin, un autre commis, agenouillé et le dos tourné, plissait délicatement une pièce de soie bleue. Le magasin, vide encore de clientes, et où le personnel arrivait à peine, bourdonnait à l'intérieur comme une ruche qui s'éveille.

-- Fichtre! dit Jean. Ça enfonce Valognes... Le tien n'était pas si beau.

Denise hocha la tête. Elle avait passé deux ans là-bas, chez Cornaille, le premier marchand de nouveautés de la ville; et ce magasin, rencontré brusquement, cette maison énorme pour elle, lui gonflait le coeur, la retenait, émue, intéressée, oublieuse du reste. Dans le pan coupé donnant sur la place Gaillon, la haute
porte, toute en glace, montait jusqu'à l'entresol, au milieu d'une complication d'ornements, chargés de dorures. Deux figures allégoriques, deux femmes riantes, la gorge nue et renversée, déroulaient l'enseigne: _Au Bonheur des Dames_. Puis, les vitrines s'enfonçaient, longeaient la rue de la Michodière et la rue Neuve-Saint-Augustin, où elles occupaient, outre la maison d'angle, quatre autres maisons, deux à gauche, deux à droite, achetées et aménagées récemment. C'était un développement qui lui semblait sans fin, dans la fuite de la perspective, avec les étalages du rez-de-chaussée et les glaces sans tain de l'entresol, derrière lesquelles on voyait toute la vie intérieure des comptoirs. En haut, une demoiselle, habillée de soie, taillait un crayon, pendant que, près d'elle, deux autres dépliaient des manteaux de velours.

-- Au Bonheur des Dames, lut Jean avec son rire tendre de bel adolescent, qui avait eu déjà une histoire de femme à Valognes. Hein? c'est gentil, c'est ça qui doit faire courir le monde!

Mais Denise demeurait absorbée, devant l'étalage de la porte centrale. Il y avait là, au plein air de la rue, sur le trottoir même, un éboulement de marchandises à bon marché, la tentation de la porte, les occasions qui arrêtaient les clientes au passage. Cela partait de haut, des pièces de lainage et de draperie,
mérinos, cheviottes, molletons, tombaient de l'entresol, flottantes comme des drapeaux, et dont les tons neutres, gris ardoise, bleu marine, vert olive, étaient coupés par les pancartes blanches des étiquettes. À côté, encadrant le seuil, pendaient également des lanières de fourrure, des bandes étroites pour garnitures de robe, la cendre fine des dos de petit-gris, la neige pure des ventres de cygne, les poils de lapin de la fausse hermine et de la fausse martre. Puis, en bas, dans des casiers, sur des tables, au milieu d'un empilement de coupons, débordaient des articles de bonneterie vendus pour rien, gants et fichus de laine tricotés, capelines, gilets, tout un étalage d'hiver, aux couleurs bariolées, chinées, rayées, avec des taches saignantes de rouge.
Denise vit une tartanelle à quarante-cinq centimes, des bandes de vison d'Amérique à un franc, et des mitaines à cinq sous. C'était un déballage géant de foire, le magasin semblait crever et jeter son trop-plein à la rue.

L'oncle Baudu était oublié. Pépé lui-même, qui ne lâchait pas la main de sa soeur, ouvrait des yeux énormes. Une voiture les força tous trois à quitter le milieu de la place; et, machinalement, ils prirent la rue Neuve-saint-Augustin, ils suivirent les vitrines, s'arrêtant de nouveau devant chaque étalage. D'abord, ils furent
séduits par un arrangement compliqué: en haut, des parapluies, posés obliquement, semblaient mettre un toit de cabane rustique; dessous, des bas de soie, pendus à des tringles, montraient des profils arrondis de mollets, les uns semés de bouquets de roses, les autres de toutes nuances, les noirs à jour, les rouges à coins brodés, les chairs dont le grain satiné avait la douceur d'une peau de blonde; enfin, sur le drap de l'étagère, des gants étaient jetés symétriquement, avec leurs doigts allongés, leur paume étroite de vierge byzantine, cette grâce raidie et comme adolescente des chiffons de femme qui n'ont pas été portés. Mais la dernière vitrine surtout les retint. Une exposition de soies, de satins et de velours, y épanouissait, dans une gamme souple et vibrante, les tons les plus délicats des fleurs: au sommet, les velours, d'un noir profond, d'un blanc de lait caillé; plus bas, les satins, les roses, les bleus, aux cassures vives, se décolorant en pâleurs d'une tendresse infinie; plus bas encore, les soies, toute l'écharpe de l'arc-en-ciel, des pièces retroussées en coques, plissées comme autour d'une taille qui se cambre, devenues vivantes sous les doigts savants des commis; et, entre chaque motif, entre chaque phrase colorée de l'étalage, courait un accompagnement discret, un léger cordon bouillonné de foulard crème. C'était là, aux deux bouts, que se trouvaient, en piles colossales, les deux soies dont la maison avait la propriété exclusive, le Paris-Bonheur et le Cuir-d'or, des articles exceptionnels, qui allaient révolutionner le commerce des
nouveautés. 

-- Oh! cette faille à cinq francs soixante! murmura Denise,
étonnée devant le Paris-Bonheur.

